<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/mEIM-Praktikum_Webentwicklung/Tag2_22.10.2018/Aufg2_Starthash.py" charset="ISO-8859-1" />
  </component>
</project>